export default {
  TextField: {
    txtInputData: "Nhập nội dung",
  },
  Button: {
    Close: "Close",
    Start: "Start",
    Next: "Next",
    Back: "Back",
  },
  InventoryType: {
    txtLabeledInventory: "Có kiểm kê dán nhãn",
    txtUnlabelledInventory: "Có kiểm kê không dán nhãn",
    txtNotInventory: "Không kiểm kê",
  },
  notification: "Notification",
  second: "Second",
  minute: "Minute",
  hour: "Hour",
  day: "Day",
  year: "Year",
  before: "Before",
  select: "Select",
  noData: "No data",
  noPermission: "No permission",
  close: "Close",
  start: "Start",
  next: "Next",
  back: "Back",
  create: "Create",
  finish: "Finish",
  workOrder: "Work Order",
  unknown: "Unknown",
  enter: "Enter",
  inputDes: "Input description",
  delete: "Delete",
  edit: "Edit",
  operation: "operation",
  veryImportant: "Very Important",
  important: "Important",
  normal: "Normal",
  low: "Low",
  createNew: "Create New",
  doing: "Doing",
  workOrderCreated: "Work Order Created",
  completed: "Completed",
  startDate: "Start Date",
  endDate: "End Date",
  startJob: "Start Job",
  equipment: "Equipment",
  cancel: "Cancel",
  confirm: "Confirm",
  add:"Add",
};
